Subject: Re: Vegas Baby, Vegas!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 23:58:00 -0800 (PST)

Kam had told me you were in.  We only have three in our room - you, goss and 
myself.  The room will be $200 per person total.  You can pay me when we get 
there or when we leave or send me a check in the mail.  I have only paid one 
night deposit.  I get in about 7:45 Vegas time on Wednesday, if you are 
getting there before me, let me know so that I can get the hotel your name to 
check in.  See you there.
PL